/* 
    Created on : Sep 6, 2014, 10:54:48 AM
    Author     : Gabriel
*/

@-webkit-keyframes closeServicesBar {
  0%    { opacity: 1; }
  100%  { opacity: 0; transform:scale(0) translateX(-500px);}
}
@-moz-keyframes closeServicesBar {
  0%   { opacity: 1; }
  100% { opacity: 0; transform:scale(0) translateX(-500px);}
}
@-o-keyframes closeServicesBar {
  0%   { opacity: 1; }
  100% { opacity: 0; transform:scale(0) translateX(-500px);}
}
@keyframes closeServicesBar {
  0%   { opacity: 1; }
  100% { opacity: 0; transform:scale(0) translateX(-500px);}
}

@-webkit-keyframes openServicesBar {
  0%   { opacity: 0; transform:scale(0) translateX(500px);}
  100% { opacity: 1; }
}
@-moz-keyframes openServicesBar {
  0%   { opacity: 0; transform:scale(0) translateX(500px);}
  100% { opacity: 1; }
}
@-o-keyframes openServicesBar {
  0%   { opacity: 0; transform:scale(0) translateX(500px); }
  100% { opacity: 1; }
}
@keyframes openServicesBar {
  0%   { opacity: 0; transform:scale(0) translateX(500px);}
  100% { opacity: 1; }
}

.closeBar {
  -webkit-animation: closeServicesBar 0.45s 1 forwards; 
  -moz-animation:    closeServicesBar 0.45s 1 forwards; 
  -o-animation:      closeServicesBar 0.45s 1 forwards; 
  animation:         closeServicesBar 0.45s 1 forwards; 
}

.openBar {
  -webkit-animation: openServicesBar 0.45s 1 forwards; 
  -moz-animation:    openServicesBar 0.45s 1 forwards; 
  -o-animation:      openServicesBar 0.45s 1 forwards; 
  animation:         openServicesBar 0.45s 1 forwards; 
}

.servicesLeft{
    width:25%;
    text-align:right;
    vertical-align:middle;
}

.servicesLeft .servicesHead{
    margin-right:-40px;
    cursor:pointer;
    position:relative;
    z-index:200;
}

.servicesRight{
    width:25%;
    text-align:left;
    vertical-align:middle;
}

.servicesRight .servicesHead{
    margin-left:-40px;
    cursor:pointer;
    position:relative;
    z-index:200;
}


.servicesHead.active, .servicesContent h2{
    color:#ed3225 !important;
    font-size:1.2em;
}

#servicesWheel{
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    cursor:pointer;
    
}

.servicesBar img{
    box-shadow: 2px 2px 4px black;
}




